<div class="login-form-1">
  <%= form_with model: @list, html: {class: 'text-left'} do |f| %>
  <% if @list.errors.any? %>
  <div class="login-form-main-message">
    <h2>
      <%= pluralize(@list.errors.count, "error") %> prohibited
      this list from being saved:
    </h2>
    <ul>
      <% @list.errors.full_messages.each do |msg| %>
        <li><%= msg %></li>
      <% end %>
    </ul>
  </div>
  <% end %>

  <div class="main-login-form">
    <div class="login-group">

      <div class="form-group">
        <%= f.text_field :list_name, class: "form-control", required: true, placeholder: "List name" %>
      </div>

      <div class="form-group">
        <%= f.label :participants, class: "par-label" %><br />
        <% User.where("id != ?",current_user.id).each do |user| %>
          <%= check_box_tag "list[participant_ids][]", user.id, @list.participant_ids.include?(user.id) %> <%= user.full_name %> <br>
        <% end %>
      </div>

      <button type="submit" class="login-button"><i class="fa fa-chevron-right"></i></button>
    </div>
    <button type="button" class="btn btn-light create"><%= link_to 'Back to My Lists', lists_path %></button>
  </div>
  <% end %>
</div>